readall:
#验证成功case
  -
    case: "标记为已读成功"
    uqid: "1B519701-A4F5-453E-9D99-140B5AF697A0"
    trace_id: "2021/05/19/1526/19fcd4c4be47"
    ua: "Mozilla/5.0 (iPhone; CPU iPhone OS 12_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148"
    assert: 0